## django-xmlrpc 0.1.5

=== debian/changelog ===
django-xmlrpc (0.1.5-4) unstable; urgency=low

  * Upload to Debian. Closes: #753481.

 -- Brian May <bam@debian.org>  Thu, 03 Jul 2014 09:52:39 +1000

django-xmlrpc (0.1.5-3) unstable; urgency=low

  * Build python3 packages.
  * Bump Standards version to 3.9.5.

 -- Brian May <bam@debian.org>  Wed, 02 Jul 2014 10:53:12 +1000

django-xmlrpc (0.1.5-2) unstable; urgency=low

  * We require python 2.6.

 -- Brian May <bam@debian.org>  Mon, 24 Jun 2013 16:11:28 +1000

django-xmlrpc (0.1.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards version to 3.9.4.
  * Use DEP5 format for d/copyright.
  * Rename to python-django-xmlrpc, provide transitional dummy package

 -- Brian May <bam@debian.org>  Mon, 24 Jun 2013 14:46:36 +1000

django-xmlrpc (0.1-6) unstable; urgency=low

  * Update Debian packaging.
  * Avoid circular import loop.

 -- Brian May <bam@debian.org>  Wed, 29 May 2013 09:08:17 +1000

django-xmlrpc (0.1-5) unstable; urgency=low

  * Fix various packaging issues.

 -- Brian May <bam@debian.org>  Mon, 02 Apr 2012 14:53:40 +1000

django-xmlrpc (0.1-4) unstable; urgency=low

  * Make it work for Django 1.1 and Django 1.2

 -- Brian May <bam@debian.org>  Fri, 23 Jul 2010 16:31:10 +1000

django-xmlrpc (0.1-3) unstable; urgency=low

  * Require Django >= 1.2.

 -- Brian May <bam@debian.org>  Fri, 23 Jul 2010 16:14:21 +1000

django-xmlrpc (0.1-2) unstable; urgency=low

  * Override CSRF check.

 -- Brian May <bam@debian.org>  Wed, 21 Jul 2010 15:12:41 +1000

django-xmlrpc (0.1-1) unstable; urgency=low

  * Initial release. Created from upstream trunk on this date.

 -- Sam Morrison <sam@vpac.org>  Mon, 22 Mar 2010 13:30:13 +1100
