=== debian/control ===
Source: django-xmlrpc
Section: python
Priority: optional
Maintainer: Brian May <bam@debian.org>
Build-Depends: debhelper (>=8.1.0), dh-python,
 python-all (>= 2.6.6-3~), python-setuptools,
 python3-all, python3-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
Homepage: https://pypi.python.org/pypi/django-xmlrpc/

Package: python-django-xmlrpc
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.4.5)
Replaces: django-xmlrpc (<< 0.1.5)
Breaks: django-xmlrpc (<< 0.1.5)
Description: XMLRPC library for Django
 django_xmlrpc offers a means by which a Django developer can expose their
 views (or indeed any other function) using XML-RPC.

Package: python3-django-xmlrpc
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.4.5)
Replaces: django-xmlrpc (<< 0.1.5)
Breaks: django-xmlrpc (<< 0.1.5)
Description: XMLRPC library for Django
 django_xmlrpc offers a means by which a Django developer can expose their
 views (or indeed any other function) using XML-RPC.

Package: django-xmlrpc
Depends: python-django-xmlrpc, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: XMLRPC library for Django (transitional package)
 This is a dummy package to aid switching to python-django-xmlrpc.
