=== debian/watch ===
version=3
https://pypi.python.org/packages/source/d/django-xmlrpc/django-xmlrpc-([\d\.]+)\.tar\.gz
