## django-xmlrpc 0.1.7

=== debian/changelog ===
django-xmlrpc (0.1.7-1) unstable; urgency=medium

  * Update to new upstream version.
  * Update Standards-Version to 4.0.0.
  * Update debhelper compat level to 9.
  * Fix Python 3 depends. Closes: #867403.

 -- Brian May <bam@debian.org>  Fri, 07 Jul 2017 20:57:17 +1000

django-xmlrpc (0.1.5-6) unstable; urgency=medium

  * Add VCS-* headers.
  * Update Standards-Version to 3.9.6.

 -- Brian May <bam@debian.org>  Tue, 13 Oct 2015 07:15:59 +1100

django-xmlrpc (0.1.5-5) unstable; urgency=medium

  * Swap Uploaders and Maintainer fields. Maintainer is now DPMT.

 -- Brian May <bam@debian.org>  Mon, 12 Oct 2015 17:24:53 +1100
