=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: django-xmlrpc
 Section: python
 Priority: optional
-Maintainer: Brian May <bam@debian.org>
-Build-Depends: debhelper (>=8.1.0), dh-python,
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Brian May <bam@debian.org>
+Build-Depends: debhelper (>=9), dh-python,
  python-all (>= 2.6.6-3~), python-setuptools,
  python3-all, python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
-Homepage: https://pypi.python.org/pypi/django-xmlrpc/
+Homepage: https://github.com/Fantomas42/django-xmlrpc
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-xmlrpc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-xmlrpc.git
 
 Package: python-django-xmlrpc
 Architecture: all
@@ -20,7 +23,7 @@
 
 Package: python3-django-xmlrpc
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.4.5)
+Depends: ${misc:Depends}, ${python3:Depends}, python3-django (>= 1.4.5)
 Replaces: django-xmlrpc (<< 0.1.5)
 Breaks: django-xmlrpc (<< 0.1.5)
 Description: XMLRPC library for Django
