## django-xmlrpc 0.1.8

=== debian/changelog ===
django-xmlrpc (0.1.8-1) unstable; urgency=medium

  * New upstream version.
  * Remove old transitional django-xmlrpc package. Closes: #878391.
  * Update standards version to 4.1.1

 -- Brian May <bam@debian.org>  Sun, 05 Nov 2017 15:08:49 +1100
