=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>=9), dh-python,
  python-all (>= 2.6.6-3~), python-setuptools,
  python3-all, python3-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 X-Python-Version: >= 2.6
 Homepage: https://github.com/Fantomas42/django-xmlrpc
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-xmlrpc.git
@@ -29,11 +29,3 @@
 Description: XMLRPC library for Django
  django_xmlrpc offers a means by which a Django developer can expose their
  views (or indeed any other function) using XML-RPC.
-
-Package: django-xmlrpc
-Depends: python-django-xmlrpc, ${misc:Depends}
-Architecture: all
-Priority: extra
-Section: oldlibs
-Description: XMLRPC library for Django (transitional package)
- This is a dummy package to aid switching to python-django-xmlrpc.
