=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=django-xmlrpc

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
